### A free/open-source library for quantitative finance

Classes
ql/methods/montecarlo/mctraits.hpp File Reference

Monte Carlo policies. More...

`#include <ql/methods/montecarlo/pathgenerator.hpp>`
`#include <ql/methods/montecarlo/multipathgenerator.hpp>`
`#include <ql/methods/montecarlo/pathpricer.hpp>`
`#include <ql/math/randomnumbers/rngtraits.hpp>`
Include dependency graph for mctraits.hpp:

## Classes

struct | SingleVariate< RNG >
| default Monte Carlo traits for single-variate models More...
struct | MultiVariate< RNG >
| default Monte Carlo traits for multi-variate models More...

## Detailed Description

Monte Carlo policies.